version: 5.2.5
files:
  - url: cfanyi-setup-5.2.5.exe
    sha512: EsLXfmWMsCrBf/hTOhEuzioskPfj/ThAggWTTH7a7jzU0qRpK8UEDKysPwNkuU5F40vD3W14P6GnBPH5hStbFw==
    size: 150632728
path: cfanyi-setup-5.2.5.exe
sha512: EsLXfmWMsCrBf/hTOhEuzioskPfj/ThAggWTTH7a7jzU0qRpK8UEDKysPwNkuU5F40vD3W14P6GnBPH5hStbFw==
releaseDate: '2026-06-28T05:19:48.523Z'

